@import "https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&display=swap";
@import "https://fonts.googleapis.com/css?family=Jost:300,400,500,600,700&display=swap";
:root{
    --blue:#0070d2;
    --indigo:#6610f2;
    --purple:#6f42c1;
    --pink:#e83e8c;
    --red:#e37c75;
    --orange:#fd7e14;
    --yellow:#ffc107;
    --green:#008827;
    --teal:#20c997;
    --cyan:#17a2b8;
    --white:#fff;
    --gray:#6c757d;
    --gray-dark:#343a40;
    --primary:#00a1e0;
    --secondary:#6c757d;
    --success:#008827;
    --info:#17a2b8;
    --warning:#ffc107;
    --danger:#e37c75;
    --light:#f8f9fa;
    --dark:#343a40;
    --breakpoint-xs:0;
    --breakpoint-sm:375px;
    --breakpoint-md:768px;
    --breakpoint-lg:1024px;
    --breakpoint-xl:1200px;
    --breakpoint-xxl:1440px;
    --font-family-sans-serif:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace
}
*,:after,:before{
    box-sizing:border-box
}
html{
    font-family:sans-serif;
    line-height:1.15;
    -webkit-text-size-adjust:100%;
    -webkit-tap-highlight-color:transparent
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{
    display:block
}
body{
    margin:0;
    font-family:Jost,sans-serif;
    font-size:.875rem;
    font-weight:400;
    line-height:1.5;
    color:#000;
    text-align:left;
    background-color:#fff
}
[tabindex="-1"]:focus{
    outline:0!important
}
hr{
    box-sizing:content-box;
    height:0;
    overflow:visible
}
h1,h2,h3,h4,h5,h6{
    margin-top:0;
    margin-bottom:1rem
}
p{
    margin-top:0;
    margin-bottom:.5rem
}
abbr[data-original-title],abbr[title]{
    text-decoration:underline;
    text-decoration:underline dotted;
    cursor:help;
    border-bottom:0;
    text-decoration-skip-ink:none
}
address{
    font-style:normal;
    line-height:inherit
}
address,dl,ol,ul{
    margin-bottom:1rem
}
dl,ol,ul{
    margin-top:0
}
ol ol,ol ul,ul ol,ul ul{
    margin-bottom:0
}
dt{
    font-weight:700
}
dd{
    margin-bottom:.5rem;
    margin-left:0
}
blockquote{
    margin:0 0 1rem
}
b,strong{
    font-weight:800
}
small{
    font-size:80%
}
sub,sup{
    position:relative;
    font-size:75%;
    line-height:0;
    vertical-align:baseline
}
sub{
    bottom:-.25em
}
sup{
    top:-.5em
}
a{
    text-decoration:none;
    background-color:transparent
}
a,a:hover{
    color:#000
}
a:hover{
    text-decoration:underline
}
a:not([href]):not([tabindex]),a:not([href]):not([tabindex]):focus,a:not([href]):not([tabindex]):hover{
    color:inherit;
    text-decoration:none
}
a:not([href]):not([tabindex]):focus{
    outline:0
}
code,kbd,pre,samp{
    font-family:SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
    font-size:1em
}
pre{
    margin-top:0;
    margin-bottom:1rem;
    overflow:auto
}
figure{
    margin:0 0 1rem
}
img{
    border-style:none
}
img,svg{
    vertical-align:middle
}
svg{
    overflow:hidden
}
table{
    border-collapse:collapse
}
caption{
    padding-top:.75rem;
    padding-bottom:.75rem;
    color:#6c757d;
    text-align:left;
    caption-side:bottom
}
th{
    text-align:inherit
}
label{
    display:inline-block;
    margin-bottom:.5rem
}
button{
    border-radius:0
}
button:focus{
    outline:1px dotted;
    outline:5px auto -webkit-focus-ring-color
}
button,input,optgroup,select,textarea{
    margin:0;
    font-family:inherit;
    font-size:inherit;
    line-height:inherit
}
button,input{
    overflow:visible
}
button,select{
    text-transform:none
}
select{
    word-wrap:normal
}
[type=button],[type=reset],[type=submit],button{
    -webkit-appearance:button
}
[type=button]:not(:disabled),[type=reset]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled){
    cursor:pointer
}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{
    padding:0;
    border-style:none
}
input[type=checkbox],input[type=radio]{
    box-sizing:border-box;
    padding:0
}
input[type=date],input[type=datetime-local],input[type=month],input[type=time]{
    -webkit-appearance:listbox
}
textarea{
    overflow:auto;
    resize:vertical
}
fieldset{
    min-width:0;
    padding:0;
    margin:0;
    border:0
}
legend{
    display:block;
    width:100%;
    max-width:100%;
    padding:0;
    margin-bottom:.5rem;
    font-size:1.5rem;
    line-height:inherit;
    color:inherit;
    white-space:normal
}
progress{
    vertical-align:baseline
}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{
    height:auto
}
[type=search]{
    outline-offset:-2px;
    -webkit-appearance:none
}
[type=search]::-webkit-search-decoration{
    -webkit-appearance:none
}
::-webkit-file-upload-button{
    font:inherit;
    -webkit-appearance:button
}
output{
    display:inline-block
}
summary{
    display:list-item;
    cursor:pointer
}
template{
    display:none
}
[hidden]{
    display:none!important
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{
    margin-bottom:1rem;
    font-weight:600;
    line-height:normal;
    color:#000
}
.h1,h1{
    font-size:1.125rem
}
.h2,h2{
    font-size:1.75rem
}
.h3,h3{
    font-size:1.53125rem
}
.h4,h4{
    font-size:1.3125rem
}
.h5,h5{
    font-size:1.09375rem
}
.h6,h6{
    font-size:.875rem
}
.nopadding {
  padding: 0 !important;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.wrapper {
  width: 100%;
  max-width: 1296px;
  margin: 3em auto;
}